Subject: bug#48228: json-serialize should signal error when dll is not found [MS Windows]

From: Nikolay Kudryavtsev <[email-masked]>
Date: Thu, 6 May 2021 19:42:28 +0300

IMHO it's better to have one now, so that if that case ever happens, 
package developers relying on GMP can work around it by using the 
predicate without waiting for a new Emacs version with a predicate to 
ship. Especially considering how slow the user base is at upgrading.